### Enumeration

# Meta DisplayDirection

#### Declaration

    enum Meta.DisplayDirection

#### Description

No description available.

#### Members

`META_DISPLAY_UP`

  Up.

  - Value: `0`
  - Available since: 16
`META_DISPLAY_DOWN`

  Down.

  - Value: `1`
  - Available since: 16
`META_DISPLAY_LEFT`

  Left.

  - Value: `2`
  - Available since: 16
`META_DISPLAY_RIGHT`

  Right.

  - Value: `3`
  - Available since: 16